application.build.date=2020-Oct-01 1238 MDT
application.build.date.short=20201001
application.name=Ghidra
application.version=9.1.2
application.release.name=DEV
application.layout.version=1
application.gradle.min=5.0
application.java.min=11
application.java.max=
application.java.compiler=11
